Information

Description
Package Description
Version
1.0.4
Project Url
View on NuGet: http://www.nuget.org/packages/CloudCode.Aws.Log

Dependencies

Here are the packages that version 1.0.4 of CloudCode.Aws.Log depends on.

Thinktecture.NETStandard.Library.Abstractions : (2.4.0) AWSSDK.DynamoDBv2 : (3.3.14.2) CloudCode.Aws.Common : (1.0.6)

Authors

Tags

 

Installing with NuGet

PM> Install-Package CloudCode.Aws.Log

Packages that Depend on CloudCode.Aws.Log

No packages were found that depend on version 1.0.4.